
U++ - Bug #710

ScrollWheel should scroll ScrollBar

03/05/2014 02:40 PM - Miroslav Fidler

Status: Approved Start date: 03/05/2014

Priority: Normal Due date:

Assignee: Tomas Ebenlendr % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 03/05/2014 08:44 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee set to Tomas Ebenlendr

#2 - 03/10/2014 01:17 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
